[Problema] Optifine 1.8 non si installa su Forge 1.8

Buona sera a tutti. Sono un utente premium, nuovo da queste parti e nuovo nel multiplayer.
Vorrei iniziare a giocare nei server multiplayer e così ho cercato informazioni su come fare.
Dalla lista dei server italiani su questo sito, mi è sembrato di capire che sono essenziali le mod Forge e Optifine. Correggetemi se sbaglio.
Ho scaricato e installato Multi MC 5 versione 0.4.5, dato che mi sembra uno strumento molto usato e comodo per la gestione.
Ad ogni modo ho applicato la Forge (Latest-1.8  11.14.0.1285) sia su Minecraft "vergine" (con l'installer .jar), sia su MMC 5 (dal suo launcher).
In entrambi i casi funziona (c'è il tasto "mods" nella schermata principale), ovviamente su Minecraft 1.8.

Passo allora ad installare OptiFine_1.8.0_HD_U_B6.jar.
Metto il file nella cartella appdata\roaming\.minecraft\mods, per Minecraft "vergine".
Lo aggiungo tramite "add jar mod" (ho provato anche tramite "Loader mods"), per quanto riguarda il launcher di MMC 5.

Minecraft parte, anche se il Log dà degli strani errori di mancata corrispondenza di file (con Forge da solo non succede).
Optifine sembrerebbe installato dato che "aumenta" le opzioni di impostazione video.
Ma se vado in mods, mi dà questo messaggio.
http://i.imgur.com/qMQwfkw.png[/img]]capt 1  http://i.imgur.com/5EZHNVb.png[/img]]capt 2
Sbaglio qualcosa? Dipende dalle versioni beta di tali mods? è necessario avere Optifine su Forge, per poter giocare online?

Gli errori sono del tipo: "[main/ERROR] [FML]: There is a binary discrepency between the expected input class ckn (ckn) and the actual class. Checksum on disk is c3073d25, in patch a0b618d4. Things are probably about to go very wrong. Did you put something into the jar file?
[17:40:27] [main/ERROR] [FML]: FML is going to ignore this error, note that the patch will not be applied, and there is likely to be a malfunctioning behaviour, including not running at all "
e "AL lib: (EE) MMDevApiOpenPlayback: Device init failed: 0x80004005 " (Modificato 11/01/2015, 18:54 da Pin8_Birr8.)
Discussioni simili
Discussione: Autore Risposte: Letto: Ultimo
[Problema] Non spawnano pokemon nella pixelmon dark 1.9 che faccio? Brunic 2 78 41 minuti fa
Ultimo: Brunic
[Problema] Minecraft Capes (Mantelli-Forge) _JokerLIX89_ 3 50 1 ora fa
Ultimo: _JokerLIX89_
[Risolto] Info su MOD con Pokemon puffofachiro 21 128 19/09/2017, 17:37
Ultimo: _gjkf_
[Richiesta] Mod su server GameHosting AciidRain 2 48 15/09/2017, 16:27
Ultimo: zStarBoy
non funziona la optifine MaruHR18 6 62 09/09/2017, 16:10
Ultimo: MaruHR18

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)